# Edit or remove this file as needed.
# Docs at https://github.com/drush-ops/drush/blob/master/examples/example.site.yml
prod:
  host: example.com
  user: prod-user
  root: /path/to/drupal
  uri: http://www.example.com

stage:
  host: stage.example.com
  user: stage-user
  root: /path/to/drupal
  uri: http://stage.example.com

local:
  uri: http://localhost
